<link rel="import" href="/extern/bower_components/polymer/polymer.html">

<dom-module id="tree-corner">
  <template>
    <style>
      :host {
        display: inline-block;
        width: 18px;
        height: 18px;
      }
    </style>

    <svg viewBox="0 0 18 18">
      <g id="Shape1">
          <desc shapeID="1" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-4.91248,-2.67029e-05,9.82495,5.34058e-05)" text="" font-familyName="Helvetica" font-pixelSize="20" font-bold="0" font-underline="0" font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(-0.0077967,0.915882,-0.0968713,-0.000824644,9.00088,4.49795)" pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag=""/>
          <path id="shapePath1" d="M9.03918,-0.00129747 L8.96257,8.9972 " style="stroke:#323232;stroke-opacity:1;stroke-width:1;stroke-linejoin:miter;stroke-miterlimit:2;stroke-linecap:round;fill:none;"/>
      </g>
      <g id="Shape2">
          <desc shapeID="2" type="0" basicInfo-basicType="0" basicInfo-roundedRectRadius="12" basicInfo-polygonSides="6" basicInfo-starPoints="5" bounding="rect(-4.91248,-2.67029e-05,9.82495,5.34058e-05)" text="" font-familyName="Helvetica" font-pixelSize="20" font-bold="0" font-underline="0" font-alignment="1" strokeStyle="0" markerStart="0" markerEnd="0" shadowEnabled="0" shadowOffsetX="0" shadowOffsetY="2" shadowBlur="4" shadowOpacity="160" blurEnabled="0" blurRadius="4" transform="matrix(-0.908385,-0.00227625,0.00024275,-0.0968745,13.5008,9.0104)" pers-center="0,0" pers-size="0,0" pers-start="0,0" pers-end="0,0" locked="0" mesh="" flag=""/>
          <path id="shapePath2" d="M17.9632,9.02158 L9.03834,8.99921 " style="stroke:#323232;stroke-opacity:1;stroke-width:1;stroke-linejoin:miter;stroke-miterlimit:2;stroke-linecap:round;fill:none;"/>
      </g>
    </svg>

  </template>
  <script>
    Polymer({
      is: 'tree-corner'
    });
  </script>
</dom-module>
